Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

C#
Visual Basic
Visual C++
Include Protected Members
Include Inherited Members

Berkeley DB .NET API Documentation
DbSite Properties
DbSite Class See Also Send Feedback

The DbSite type exposes the following members.

# Properties

| Name | Description
--- | --- | ---
| Address | The host and port of the site.
| EId | The eid of the site.
| GroupCreator | Whether the site is a group creator.
| Helper | Whether the site is a helper site.
| Legacy | Whether the site is within a legacy group.
| LocalSite | Whether it is local site.
| Peer | Whether the site is peer to local site.

# See Also

DbSite Class
BerkeleyDB Namespace